﻿
.menu-new{background:#000;line-height:32px;*line-height:24px;padding-top:3px;margin-top:-10px;font-size:15px;}
.menu-new ul,
.menu-new li{overflow:visible;font-size:15px;line-height:32px;}
.menu-new:before,
.menu-new:after{content:"";display:table;}
.menu-new:after{clear:both;}
.menu-new{zoom:1;}
.sf-menu{position:relative;margin:0;padding:0;list-style:none;width:1000px;margin:0 auto;}
.sf-menu .sf-mega{position:absolute;display:none;top:32px;top:30px \9;*top:30px;left:0;z-index:100;width:510px;}
.menu-new-sec .sf-menu .sf-mega{width:inherit;*width:180px;}

#i_btn1 {position: relative; top:-3px; left: 5px;}

@media screen and (-ms-high-contrast:active), (-ms-high-contrast:none){.sf-menu .sf-mega{top:30px;}
}
.sf-menu > li{text-align:left;float:left;position:relative;z-index:100;}
@media screen and (-ms-high-contrast:active), (-ms-high-contrast:none){.sf-menu > li{z-index:100;top:1px;}
}
.menu-new-sec .sf-menu > li{position:inherit;z-index:99;top:0 \9;}
.sf-menu li:hover > .sf-mega,
.sf-menu li.sfHover > .sf-mega{display:block;}
.sf-menu > li > a{position:relative;color:#FFF;font-family:微軟正黑體,"Open Sans",sans-serif;font-size:15px;}
.sf-menu{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.sf-menu .sf-mega{box-shadow:2px 4px 6px rgba(0,0,0,.2);border-bottom-left-radius:4px;border-bottom-right-radius:4px;}
.sf-menu > li > a{padding:5px 8px;font-size:15px;text-decoration:none;color:#FFF;zoom:1;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.sf-menu li:hover,
.sf-menu li.sfHover{border-top-left-radius:4px;border-top-right-radius:4px;background:#666;color:white;}
.sf-menu li.fist-hover{background-image:none;}
.sf-menu li.fist-hover:hover{border-radius:4px;line-height:30px;padding-top:1px;}
.sf-menu li.in-page{border-top-left-radius:4px;border-top-right-radius:4px;background:white;}
.sf-menu li.in-page:hover{height:32px;}
.sf-menu li.in-page a{color:#be0004;}
.sf-menu > li{padding-left:.2em;padding-right:.9em;background:url(/inc/CommonWebControls/nav-arrow.gif) no-repeat right center;}
.sf-mega{position:relative;z-index:2100;background-color:#666;padding:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.sf-menu .sf-mega li:hover,{border-top-left-radius:4px;border-top-right-radius:4px;background:#666;height:40px;margin-top:4px;color:white;}
.sf-mega li a{color:#FFF;font-family:微軟正黑體,"Open Sans",sans-serif;text-decoration:none;font-size:15px;}
.sf-mega-section{float:left;}
.sf-mega-section ul{border-right:1px solid #797979;}
.sf-mega-section li{list-style:none;padding:0 20px;padding-left:14px;border-bottom:1px solid #797979;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.sf-mega-section li:last-child{border-bottom:none;}
.sf-mega-section li{list-style:none;width:125px;*width:75px;}
.news-block{width:384px;min-height:200px;padding-top:10px;padding-bottom:10px;background:#f7f5f5;border-bottom-right-radius:4px;text-align:left;}
.news-block h3{font-family:微軟正黑體,"Open Sans",sans-serif;font-size:15px;padding-left:10px;padding-bottom:4px;border-bottom:1px solid #D5D5D5;margin-bottom:10px;color:#262c53;}
.news-block a{width:370px;font-family:微軟正黑體,"Open Sans",sans-serif;font-size:15px;text-decoration:none;display:inline-block;padding:0px 10px;color:#b40101;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;text-align:left;}
.news-block a:hover{background:#ece6e5;}
.news-block a:last-child{padding-bottom:0;}
li.new-search{display:block;position:absolute;right:0;background-image:none;}
li.new-search:hover{background:none;}
.input-group{position:relative;display:table;border-collapse:separate;}
.form-control{width:220px;margin-top: 3px;padding:4px 12px;font-size:14px;color:#fff;background-color:#a41d1e;background-image:none;border:1px solid #ccc;border-radius:14px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.input-group .form-control{margin-bottom:0;display:table-cell;}
.btnX{display:inline-block;padding:0 5px;margin-bottom:0;text-align:center;white-space:nowrap;vertical-align:middle;cursor:pointer;border:none;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;-o-user-select:none;user-select:none;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.btn-default{color:#333;background-color:#a41d1e;border-color:#ccc;}
.input-group-btn{display:table-cell;}
.input-group-btn{width:1%;white-space:nowrap;vertical-align:middle;}
.input-group-btn{position:relative;white-space:nowrap;top:-16px;top:-17px \9;*top:4px;right:35px;left:325px}
@media screen and (-ms-high-contrast:active), (-ms-high-contrast:none){.input-group-btn{top:7px;}
}
.menu-new-sec{height:30px;line-height:30px;background:#FFF;box-shadow:0px 0px 5px rgba(0,0,0,0.3);border-bottom:1px solid #CCC \9;font-size:15px;margin-bottom:20px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.menu-new-sec-box{display:block;width:1000px;margin:0 auto;}
.menu-new-sec-box:before,
.menu-new-sec-box:after{content:"";display:table;}
.menu-new-sec-box:after{clear:both;overflow:hidden;}
.menu-new-sec-box{zoom:1;}
.navigation{overflow:visible;}
.navigation li{font-size:15px;line-height:32px;overflow:visible;padding-left:.2em;padding-right:.2em;float:left;webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;background:url(/inc/CommonWebControls/nav-arrow.gif) no-repeat right center;}
.navigation li a{color:#333;font-size:13px;padding:0 12px;text-decoration:none;zoom:1;webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.navigation > li > a{color:#502a7b;font-size:13px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;text-align:center;}
.navigation > li:hover{position:relative;border-top-left-radius:4px;border-top-right-radius:4px;background:#f7f5f5;box-shadow:0px 0px 5px rgba(0,0,0,0.3);padding-bottom:8px;}
.navigation > li:hover > a{color:#BE0004 !important;}
.navigation ul{overflow:visible;display:none;float:left;position:absolute;left:0;margin:0;*top:30px;background-color:#f7f5f5;padding:0;padding-bottom:8px;padding-bottom:5px \9\0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;box-shadow:0px 5px 6px rgba(0,0,0,.3);}
@media screen and (-ms-high-contrast:active), (-ms-high-contrast:none){.navigation ul{padding-bottom:5px;}
}
.navigation li:hover > ul{display:block;z-index:2200;border-bottom-left-radius:4px;border-bottom-right-radius:4px;box-shadow:0px 5px 6px rgba(0,0,0,.3);width:160px;text-align:left;}
.navigation li:hover > ul li{display:inline-block;width:100%;background-image:none;}
.navigation li:hover > ul li:hover{background:#ece6e6;}
.navigation > ul > li{overflow:visible;display:inline-block;white-space:nowrap;list-style:none;padding:3px 25px;padding-left:4px;width:100%;text-align:left;}
.navigation > ul > li:hover{background:#ece6e6;*padding:0;}
.navigation ul li:last-child{padding-bottom:8px;}
.navigation ul a{color:#333;font-size:13px;padding:0 12px;}
.navigation ul a:hover{color:#BE0004}
.navigation > li.one-hover{background-image:none;}
.navigation > li.one-hover:hover{padding-bottom:0px;border-radius:4px;}
.short-pad .navigation li a{padding:0 3px;}

.menu-new {background: #a41d1e; box-sizing:border-box;}